Davix::SessionInfo Class Reference

server related info More...

`#include <davixauth.hpp>`

Inheritance diagram for Davix::SessionInfo:

## Public Member Functions

std::vector< std::string > & | getReadableDN () const

## Friends

class | NEONSession
class | StandaloneCurlRequest
class | DavixDelegation

## Detailed Description

server related info

The documentation for this class was generated from the following file:

- /build/davix-SzuXOx/davix-0.8.10/include/davix/auth/davixauth.hpp